Subject: RE: Straddle Problem
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 15 Oct 2001 06:34:05 -0700 (PDT)

Tara,

It appears our EOL problem has not been resolved.  According to Larry, his straddle products are not being booked correctly in TAGG.  Specifically TAGG deal#Y99608.1 has only the call leg of the straddle.  Would you please check into this and let Larry or myself know what we can do to resolve this issue.

Thanks,

Dan  

 -----Original Message-----
From: 	Sweitzer, Tara  
Sent:	Thursday, October 11, 2001 3:11 PM
To:	Thibaut, Dan; May, Larry
Cc:	Moorer, Torrey
Subject:	RE: Straddle Problem

Dan and Larry,

I wanted to let you know that we have found out what the problem was regarding these deals. Tonight we will create new products in order for these deals to bridge correctly tomorrow.   As a result, all straddle products should be captured correctly with two legs tomorrow.  I apologize fro the inconvenience.  Thanks TARA

 -----Original Message-----
From: 	Thibaut, Dan  
Sent:	Thursday, October 11, 2001 1:49 PM
To:	Sweitzer, Tara
Cc:	McLaughlin Jr., Errol
Subject:	RE: Straddle Problem

Tara,

I have booked the deals correctly and reference the EOL ID's.  Additionally, deal confirms has done their thing and notified the c/p.  Please let me know if my trader, Larry May, or I need to do anything else to preempt this from happening in the future.  

Thanks for your quick response to this problem.

Dan

 -----Original Message-----
From: 	Sweitzer, Tara  
Sent:	Thursday, October 11, 2001 1:05 PM
To:	Thibaut, Dan
Cc:	Moorer, Torrey
Subject:	RE: Straddle Problem

It will have to be someone from comformations.  We never interact with the customer.  Also, This fix will only affect deals on a go forward basis.  All the deals that have been booked incorrectly will need to be fixed by risk.  Myself, and Tagg IT are still working on the issue, and will be in contact with you as soon as it has bee fixed.  Thanks TARA

 -----Original Message-----
From: 	Thibaut, Dan  
Sent:	Thursday, October 11, 2001 11:44 AM
To:	Sweitzer, Tara
Subject:	RE: Straddle Problem

Thanks.

Can someone let the C/P know that the deals are good?  Do y'all interface with C/P?  If not deal confirmations could but they need the deal details.

Please let me know,

Thanks,

Dan

 -----Original Message-----
From: 	Sweitzer, Tara  
Sent:	Thursday, October 11, 2001 11:23 AM
To:	May, Larry; Thibaut, Dan; Riordan, Sean; Cheung, Cecilia; Rivera, Oscar
Cc:	Moorer, Torrey
Subject:	Straddle Problem

Dan,

I wanted to let you know that we are working on the problem that we are having with the straddle deals being booked into Tagg. I also wanted to bring to your attention that these deals tested correctly in Tagg Stage, so we are trying to sort out what is happening in Production.  I am working with Tagg IT to resolve the issue.  I will keep you posted.  Thanks TARA